LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Classes | Namespaces
component.hxx File Reference
`#include <cppuhelper/weakagg.hxx>`
`#include <cppuhelper/interfacecontainer.h>`
`#include <cppuhelper/implbase1.hxx>`
`#include <com/sun/star/lang/XComponent.hpp>`
`#include <cppuhelper/cppuhelperdllapi.h>`

Go to the source code of this file.

## Classes
class | cppu::OComponentHelper
| Deprecated. More...

## Namespaces
| osl
| cppu